SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE ProCurve Identity Driven Manager Vendors:   HPE
HP ProCurve Identity Driven Manager Lets Local Users Gain Elevated Privileges
SecurityTracker Alert ID:  1022915
SecurityTracker URL:  http://securitytracker.com/id/1022915
CVE Reference:   CVE-2009-2681   (Links to External Site)
Updated:  Oct 15 2013
Original Entry Date:  Sep 19 2009
Impact:   Root access via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): A.02.03, A.03.00; and prior versions
Description:   A vulnerability was reported in HP ProCurve Identity Driven Manager. A local user can obtain elevated privileges on the target system.

No details were provided.

Impact:   A local user can obtain elevated privileges on the target system.
Solution:   The vendor has issued a fix (A.02.03 Autoupdate 1, A.03.00 Autoupdate 1), available at:

http://www.hp.com/networking/support

The vendor's advisory is available at:

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01798159

Vendor URL:  h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01798159 (Links to External Site)
Cause:   Not specified
Underlying OS:  Windows (2003), Windows (2008)
Underlying OS Comments:  on Microsoft Windows 2003 running IAS or Windows 2008 runnning NPS

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC